﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31321.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FinalDiars", "FinalDiars\FinalDiars.csproj", "{F32AE6E8-480A-4A78-AAFA-2CD8FC27F6EA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F32AE6E8-480A-4A78-AAFA-2CD8FC27F6EA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F32AE6E8-480A-4A78-AAFA-2CD8FC27F6EA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F32AE6E8-480A-4A78-AAFA-2CD8FC27F6EA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F32AE6E8-480A-4A78-AAFA-2CD8FC27F6EA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8CCC3D31-E9B8-4D70-ABAC-1BC0BE9125AD}
	EndGlobalSection
EndGlobal
